[SOFTWAREINFO]
Company=Sygic
Product=Sygic GPS Taxi Navigation
ShortProduct=Sygic
Copyright=(c) 2015 Sygic, a.s.
Activate=activate.sygic.com
Support=www.sygic.com/support
Shop=sygic.com/shop
Update=www.sygic.com/update
AppID=com.sygic.taxi
Sales=sales@sygic.com
